.tumbnail-image-slider {
     margin-top: 30px;
}
 .tumbnail-image-slider img {
     max-width: 241px;
     width: 100%;
     min-height: 200px;
}
 .tumbnail-image-slider .slick-track {
     display: flex;
     align-items: center;
     justify-content: center;
}
 .tumbnail-image-slider .slick-list.draggable {
     padding: 0 !important;
}
 .tumbnail-image-slider .slick-slide {
     max-width: 242px;
     padding-right: 20px;
     width: 100%;
}
 .gallery-slider-main {
     max-width: 1675px;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
}
 .gallery-slider-main .slider-main-image {
     position: relative;
}
 .gallery-slider-main .slider-main-image:before, .gallery-slider-main .slider-main-image:after {
     content: "";
     width: 150px;
     height: 520px;
     background-color: #dae2e8;
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     left: 90px;
     z-index: -1;
}
 .gallery-slider-main .slider-main-image:after {
     right: 90px;
     left: auto;
}
 .gallery-slider-main .slider-main-image .slick-list {
     max-width: 1200px;
     width: 100%;
     margin: 0 auto;
}
 .gallery-slider-main .slider-main-image button.slick-arrow.slick-next, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev {
     position: absolute;
     bottom: 20px;
     transform: translateY(-50%);
     right: 33px;
     border-radius: 100%;
     border: none;
     background-color: transparent;
     max-width: 45px;
     width: 100%;
     height: 45px;
     z-index: 9;
     background-color: #8bad50;
     font-size: 0;
     color: transparent;
     transition: 0.6s;
}
 .gallery-slider-main .slider-main-image button.slick-arrow.slick-next:after, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:after {
    display: none !important;
}
 .gallery-slider-main .slider-main-image button.slick-arrow.slick-next:focus, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:focus {
     border: none;
     outline: none;
}
 .gallery-slider-main .slider-main-image button.slick-arrow.slick-next:hover:after, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:hover:after {
     left: 25px;
}
 .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev {
     left: 33px;
}
 /*.gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:after {
     background-image: url(../images/gallery-left-arrow.png);
     right: -42px;
     left: auto;
}*/
 .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:hover:after {
     right: 25px;
     left: auto;
}
 .btn-secondary:hover span {
     color: #fff !important;
}
 .gallery-button {
     margin-top: 107px;
     margin-bottom: 159px;
}
p.slider-text {
    position: absolute;
    top: 50%;
    max-width: 50%;
    margin: auto;
    background: rgba(0,0,0,.8);
    padding: 50px;
    color: #fff;
    left: 50%;
    font-size: 20px;
    line-height: 28px;
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}
.slick-current.slick-active .slider-main-image-inner:hover p.slider-text {
    opacity: 1;
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}
/* @media (min-width: 1921px) {
     .tumbnail-image-slider {
         margin-top: get-vw-desktop(135px);
         img {
             max-width: get-vw-desktop(241px);
             min-height: get-vw-desktop(200px);
        }
         .slick-slide {
             max-width: get-vw-desktop(242px);
             padding-right: get-vw-desktop(20px);
        }
    }
     .gallery-slider-main {
         max-width: get-vw-desktop(1675px);
         .slider-main-image {
             &:before, &:after {
                 width: get-vw-desktop(150px);
                 height: get-vw-desktop(520px);
                 left: get-vw-desktop(77px);
            }
             &:after {
                 right: get-vw-desktop(78px);
                 left: auto;
            }
             .slick-list {
                 max-width: get-vw-desktop(1200px);
            }
             button {
                 &.slick-arrow {
                     &.slick-next, &.slick-prev {
                         right: get-vw-desktop(33px);
                         max-width: get-vw-desktop(97px);
                         height: get-vw-desktop(97px);
                         &:after {
                             width: get-vw-desktop(103px);
                             height: get-vw-desktop(16px);
                             padding: get-vw-desktop(28px) get-vw-desktop(33px);
                             left: get-vw-desktop(-42px);
                             top: get-vw-desktop(20px);
                             background-size: get-vw-desktop(103px);
                        }
                         &:hover {
                             &:after {
                                 left: get-vw-desktop(25px);
                            }
                        }
                    }
                     &.slick-prev {
                         left: get-vw-desktop(33px);
                         &:after {
                             right: get-vw-desktop(-42px);
                             left: auto;
                        }
                         &:hover {
                             &:after {
                                 right: get-vw-desktop(25px);
                                 left: auto;
                            }
                        }
                    }
                }
            }
        }
    }
     .gallery-button {
         margin-top: get-vw-desktop(107px);
         margin-bottom: get-vw-desktop(159px);
    }
}
 */

.gallery-slider-main .slider-main-image:before, .gallery-slider-main .slider-main-image:after {
    display: none;
}
.slick-slide img {
    width: 100%;
}

 @media (max-width: 1600px) {
     .gallery-slider-main .slider-main-image .slick-list {
         max-width: 1025px;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev {
         left: 24px;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-next {
         right: 24px;
    }
}
 @media (max-width: 1440px) {
     .gallery-slider-main .slider-main-image .slick-list {
         max-width: 910px;
    }
}
 @media (max-width: 1280px) {
     .gallery-slider-main .slider-main-image:before {
         left: 0;
    }
     .gallery-slider-main .slider-main-image:after {
         right: 0;
    }
}
 @media (max-width: 991px) {
     .banner {
         min-height: 650px;
    }
     .gallery-slider-main .slider-main-image:before {
         display: none;
    }
     .gallery-slider-main .slider-main-image:after {
         display: none;
    }
     .tumbnail-image-slider {
         margin-top: 75px;
    }
     .tumbnail-image-slider img {
         min-height: auto;
    }
     .tumbnail-image-slider .slick-slide {
         padding-right: 10px;
    }
}
 @media (max-width: 767px) {
     .banner {
         min-height: 500px;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-next, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev {
         width: 50px;
         height: 50px;
         bottom: -80px;
         top: auto;
         right: 100px;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-next:after, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:after {
         top: 0;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev {
         left: 100px;
    }
     .gallery-button {
         margin-top: 65px;
         margin-bottom: 100px;
    }
}
 @media (max-width: 575px) {
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-next, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev {
         width: 35px;
         height: 35px;
         bottom: -80px;
         top: auto;
         right: 40px;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-next:after, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:after {
         top: -18px;
        background-size: 52px;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-next:hover:after, .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:hover:after {
         left: -20px;
         right: auto;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev {
         left: -7px;
        bottom: 37%;
    overflow: hidden;
    }
    
    .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:hover:after {
        right: -77px;
        left: auto;
    }
    .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:after {
        right: -85px;
    }
    .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:hover:after {
        right: -76px;
    }
     .gallery-slider-main .slider-main-image button.slick-arrow.slick-prev:hover:after {
         right: -20px;
         left: auto;
    }
     .tumbnail-image-slider {
         margin-top: 100px;
    }
     .gallery-button {
         margin-bottom: 65px;
    }
    p.slider-text {
        top: 6%;
        max-width: 70%;
        margin: auto;
        padding: 11px;
        left: 11%;
        font-size: 14px;
        line-height: 18px;
    }
}
.slick-arrow {
    background: rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    -webkit-transition: all 0.7s ease-out;
-moz-transition: all 0.7s ease-out;
-o-transition: all 0.7s ease-out;
transition: all 0.7s ease-out;
    
}
.slick-arrow:hover {
    background-color: #8bae50;
    -webkit-transition: all 0.7s ease-out;
-moz-transition: all 0.7s ease-out;
-o-transition: all 0.7s ease-out;
transition: all 0.7s ease-out;
}

.grid-slider-nav {
    margin: auto;
    position: relative;
    top: -100px;
    max-width: 145px;
}
.grid-slider-nav button {
    margin: 0 10px;
}

.slick-arrow:before {
    content: ' ';
    background: url(http://kingstonblock.com/wp-content/themes/kingston/images/arrow.svg);
    width: 17px;
    height: 17px;
    display: block;
    z-index: 999999999999;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

button.prev-btn.slick-arrow:before {
    top: 17px;
    left: 25px;
    transform: rotate(180deg);
}

button.next-btn.slick-arrow:before {
    top: 17px;
    right: 30px;
    left: auto;
}





@media (max-width: 1199px) {

    .grid-slider-nav{top: -80px;}
    p.slider-text{padding: 25px;font-size: 16px;}

}


@media (max-width:767px) {

   
    p.slider-text{max-width: 80%;    width: 100%;}

}

@media (max-width:575px) {

   .tumbnail-image-slider {
    margin-top: -40px;
}

.slick-arrow{
    width: 40px;
    height: 40px;
}
.grid-slider-nav button {
    margin: 0 5px;
}

.grid-slider-nav {
    max-width: 100px;
}
.slick-arrow:before{    width: 20px; height: 20px;}

button.prev-btn.slick-arrow:before {
    top: 10px;
    left: 13px;
  
}
button.next-btn.slick-arrow:before {
    top: 10px;
    right: 13px;
    left: auto;
}

p.slider-text {
    padding: 25px;
    font-size: 13px;
    line-height: 23px;
    left: 50%;
    top: 50%;
}
}